A:link, A:visited, A:active, A:hover { 
  color: #004455;
  text-decoration: none;
  border: 1px solid #E25300;
  border-style: none none dotted none;
}
A:link  { 
}
A:visited { 
/*  color: #A25C00;*/
}
A:active {
}
A:HOVER { 
  /*color: #000088; 
  background: #F4EAC6;*/
  border-style: none none solid none;
}
.onbody{
}
.onbody A:LINK {
  color:#5E3500;
}
.onbody A:VISITED {
}
.onbody A:ACTIVE {
}


BODY,P,TABLE,TD,TR {   
  font-size:   10pt;
  font-family: "Trebuchet MS",Trebuchet,arial,sans-serif;
}
BODY {
  background: #FFFFEE;
}
PRE {
  font-size:   9pt;
  font-family: courier;
}

.bodyh1 {
  font-size:   10pt;
  font-weight: bold;
  font-family: "Trebuchet MS",Trebuchet,arial,sans-serif;
  padding: 0pt;
}


.tableborders {
  /*background: #a5a6c9;*/
  background: #E9B776;
}
.tdheader {
  font-size:   10pt;
  font-weight: bold;
  /*background:  #b6b7da;*/
  background:  #E9B776;
  color: #3D2300;
  font-family: "Trebuchet MS",Trebuchet,arial,sans-serif;
}

.tdheader a {
  color: #3D2300;
}

.menubar{
  background: #E9B776;
  color: #3D2300;
}

.menubar a {
  color: #3D2300;
}

.postbox {
//  height: 300px;
//  overflow: auto;
}
.new {
  font-size: 8pt;
  color: red;
}
.catandforum {
  font-size: 8pt;
}
.posttime {
  font-size: 8pt;
  font-style: oblique;
  text-align: center;
  background: #FFFFEE;
}
.threadtotal {
  font-size: 8pt;
  background: #FFFFEE;
}
.posttotal {
  background: #F4EAD7;
  font-size: 8pt;
}
.small {
  font-size:   8pt;
  font-family: "Trebuchet MS",Trebuchet,arial;
}
.standouttext {
  color: blue;
}
.welcome {
  font-family: Verdana;
}
.forumtitle a {
  font-size: 14pt;
  color: #AD6D31;
}
.forumdescript {
  font-size: 8pt;
  margin: 5px 0 0 30px;
}
.lighttable {
  background: #FFFFEE;
}

.lighttable a {
  border: none;
}

.darktable {
  background: #F4EAD7;
}
.darktable a {
  border: none;
}


.cleartable {
  background: #FFFFEE;
}
.alternatetable {
  background: #FFFFEE;
}
.subjecttable {
  background: #f4ead7;
}
.footertable {
  background: #F4EAD7;
}
/*
.formboxes{
  font-family: verdana, geneva, arial, sans-serif;
  background-color: #F4EaD7;
  font-size: 8pt;
}
*/

.formtitle {
  /*background: #FCE4C6;*/
  background: #ffffff;
  width: 100%;
  color:#5E3500;
  font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Sans-Seriff;
  font-size: 16pt;
  font-weight: normal;
  border: 3px solid #D8C0A1;
}

.buttons {
  color: #3D2300;
  background-color: #E5B48B;
  font-size: 10pt;
  border: 1px solid #85473A;
  height: 18px; 
  padding: 0 5 0 5;
}

.signature {color: c0c0c0;}

.newreply {
  width: 100%;
}

textarea {
  width:100%;
  font-style: "Trebuchet MS", Trebuchet, Verdana, Arial, Sans-Seriff;
  font-size: 10pt;
  color: #3D2300;
  /*background: #FCE4C6;*/
  background: #ffffff;
  border: 3px solid #D8C0A1;
}

blockquote {
  border: 4px solid #D8C0A1;
  border-style: none none none solid;
  /*background: #FCE4C6;*/
  background: #FFF0DF;
  font-style: "Trebuchet MS", Trebuchet, Verdana, Arial, Sans-Seriff;
  font-size: 9pt;
  color: #5E3500;
  padding: 10px;
  margin: 0 0 0 10px;
}

.warning {
  background: #FFB6B6;
  border: 3px #FF0000 solid;
  color: #AA0000;
  font-size: 9pt;
  padding: 20px;
  margin: 0 0 10px 0;
}

.info {
  background: #B5FFDF;
  border: 3px #00C972 solid;
  color: #007241;
  font-size: 9pt;
  padding: 20px;
  margin: 0 0 10px 0;
}

.post, .postbox {
  color: #4D2B00;
  font-size: 11pt;
}

.post a, .postbox a {
  border: 1px solid #FF6F00;
  border-style: none none dotted none;
}

.post a:hover, .postbox a:hover {
  border-style: none none solid none;
}

.post b, .postbox b {
  color: #000000;
}

.topic-subject {
  font-size: 9pt;
  font-weight: normal;
}

.topic-subject a:visited {
  color: #8A501A;
  font-size: 11pt;
  font-weight: bold;
}


